Subject: Re: [netatalk-admins] MacOS8

From: "Eddie Irvine" <[email-masked]>
Date: Sun, 17 May 1998 11:22:18 +1000

Just seems to be slower when network is busy.
 
I can't be certain as I did quite a few things
at once over the school holidays - like OS8 on every 
Mac and an extra hub dasy chained and stuff like that so 
I can't do any before and after testing. 
 
Saving files to the Apple fileserver (ver 5.0) from Mac OS8
clients also seems to be no ball of flame anymore, particularly
from Netscape Communicator Composer.
 
Maybe it is an OS8 thing? I can't run OS8.1 as it 
seems to have major campatability problems with
At-Ease for workgroups and Netscape Composer
(saving doesn't work at all).

> I'm using netatalk-1.4b2+asun2.0a18.2-oa1 -- has the slowdown you
>noticed caused any problems?  Or does it just get slow.

Eddie.